## libhook-lexwrap-perl 0.23

=== debian/changelog ===
libhook-lexwrap-perl (0.23-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Remove Michael Mende from Uploaders on request of the MIA team
    (closes: #578180).

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * Add myself to Uploaders.
  * Convert to '3.0 (quilt)' source package format.
  * debian/rules: Simplify makefile to a tiny 3-liner makefile.
  * Drop quilt framework: Remove README.source and quilt from
    debian/control and debian/rules.
  * Make perl Build-Depends-Indep unversioned as stable has already
    5.10.
  * Refresh debian/copyright to revision 135 of DEP5 propsed format-
    specification for machine-readable copyright file.
  * Refresh adding_shebang.patch
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 27 Jul 2010 15:47:23 +0200

libhook-lexwrap-perl (0.22-1) unstable; urgency=low

  * New upstream release.
  * Add description to patch adding_shebang.patch.
  * debian/control:
    - add /me to Uploaders
    - start short description without a space and with a small letter

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Dec 2008 23:07:15 +0100

libhook-lexwrap-perl (0.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Set debhelper version to 7
    + move standards-version to 3.8.0
     + Add README.source
    + add myself to uploaders
    + add libtest-pod-perl to B-D-I
    + adding quilt to B-D-I
  * debian/rules
    + refresh debian rules to dh7 using dh-make-perl
    + install demo/* as examples
    + Add quilt 
  * debian/copyright
    + updated to the (new)format
  * debian/patches/adding_shebang.patch
    + add shebang to examples

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 21 Nov 2008 23:23:06 -0600

libhook-lexwrap-perl (0.20-2) unstable; urgency=low

  [Gregor Herrmann]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #468041).
  
  [Michael Mende]
  * debian/control: Bumped Standards-Version to 3.7.3.

 -- Michael Mende <debian@menole.net>  Wed, 27 Feb 2008 10:17:54 +0100

libhook-lexwrap-perl (0.20-1) unstable; urgency=low

  * Initial Release (Closes: #433924).

 -- Michael Mende <debian@menole.net>  Wed, 15 Aug 2007 16:04:54 +0200
