=== debian/control ===
Source: libhook-lexwrap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org.sv>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Hook-LexWrap/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhook-lexwrap-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhook-lexwrap-perl/

Package: libhook-lexwrap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: lexically scoped subroutine wrappers
 Hook::LexWrap allows you to install a pre- or post-wrapper (or both)
 around an existing subroutine. Unlike other modules that provide this
 capacity (e.g. Hook::PreAndPost and Hook::WrapSub), Hook::LexWrap
 implements wrappers in such a way that the standard caller function
 works correctly within the wrapped subroutine.
