## libhook-lexwrap-perl 0.24

=== debian/changelog ===
libhook-lexwrap-perl (0.24-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright: Refer to Debian systems in general.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).
  * Bump Debhelper compat level to 8: Prefer Build.PL to Makefile.PL for
    build.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 24 Sep 2010 22:56:18 +0200
