=== debian/watch ===
version=3
http://search.cpan.org/dist/Hook-LexWrap/   .*/Hook-LexWrap-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
