## libhook-lexwrap-perl 0.25

=== debian/changelog ===
libhook-lexwrap-perl (0.25-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.25
  * debian/copyright: update Upstream-Contact and packaging years.
  * Replace adding_shebang.patch with a debian/rules override.
  * Install new CONTRIBUTING document.
  * Build-Depend on libmodule-build-tiny-perl.
  * Update short description.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 22:14:06 +0200
