=== debian/control ===
Source: libhook-lexwrap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org.sv>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhook-lexwrap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhook-lexwrap-perl.git
Homepage: https://metacpan.org/release/Hook-LexWrap
Testsuite: autopkgtest-pkg-perl

Package: libhook-lexwrap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for lexically scoped subroutine wrappers
 Hook::LexWrap allows you to install a pre- or post-wrapper (or both)
 around an existing subroutine. Unlike other modules that provide this
 capacity (e.g. Hook::PreAndPost and Hook::WrapSub), Hook::LexWrap
 implements wrappers in such a way that the standard caller function
 works correctly within the wrapped subroutine.
