=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
EXAMPLES= $(TMP)/usr/share/doc/$(PACKAGE)/examples

%:
	dh $@

override_dh_install_examples:
	dh_install_examples
	sed -i -e '1i #!/usr/bin/perl\n' $(EXAMPLES)/*.pl
