=== debian/watch ===
version=3
https://metacpan.org/release/Hook-LexWrap   .*/Hook-LexWrap-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
