## libhook-lexwrap-perl 0.26

=== debian/changelog ===
libhook-lexwrap-perl (0.26-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:22:39 +0100

libhook-lexwrap-perl (0.26-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.26
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 19:53:34 +0000

libhook-lexwrap-perl (0.25-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Correct override target for dh_installexamples.
    It used dh_install_examples instead of dh_installexamples.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #831775)
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 19 Jul 2016 13:02:31 +0200
