=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libhook-lexwrap-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Rene Mayorga <rmayorga@debian.org.sv>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libtest-pod-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhook-lexwrap-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhook-lexwrap-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhook-lexwrap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhook-lexwrap-perl.git
 Homepage: https://metacpan.org/release/Hook-LexWrap
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhook-lexwrap-perl
 Architecture: all
