=== debian/watch ===
version=4
https://metacpan.org/release/Hook-LexWrap   .*/Hook-LexWrap-v?@ANY_VERSION@@ARCHIVE_EXT@$
